
THAI YOKOREI CO., LTD. - Parent project #4385

[PJ260002] Camera system modification for Thailand configuration BCR

13 Jan 2026 13:50 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 16 Jan 2026

Priority: Normal Due date:  

Assignee: Nattapol Poeam Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 4445: [Requirement definition] New

Project progress work # 4446: [Internal Design] New

Project progress work # 4447: [Coding] New

Project progress work # 4448: [Installation&On-site support] New

History

#1 - 13 Jan 2026 13:51 - Siriwilai Chaiwattanaphon

Installation fee at site

#2 - 13 Jan 2026 13:52 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ260002] Camera system modification for Thailand configuration BCR to [PJ26000X] Camera system modification for

Thailand configuration BCR

#3 - 16 Jan 2026 14:34 - Siriwilai Chaiwattanaphon

- Project changed from MEIJI (THAILAND) CO., LTD. to THAI YOKOREI CO., LTD.

- Subject changed from [PJ26000X] Camera system modification for Thailand configuration BCR to [PJ260002] Camera system modification for

Thailand configuration BCR

- Assignee set to Nattapol Poeam
